@charset "UTF-8";

@font-face {
    font-family: "Futura Today Light";
    font-style: normal;
    src: url("https://t2.militarytimes.com/subscribe/theme/fonts/futura_today_light.woff");
}
@font-face {
    font-family: "Futura Today";
    font-style: normal;
    src: url("https://t2.militarytimes.com/subscribe/theme/fonts/futura_today_normal.woff");
}
@font-face {
    font-family: "Futura Today Bold";
    font-style: normal;
    src: url("https://t2.militarytimes.com/subscribe/theme/fonts/futura_today_bold.woff");
}

/* Generic Styles */
* {
	padding: 0px;
	padding: 0px;
}
body {
	padding:0px;
	margin:auto;
	font-family: Helvetica,Arial,sans-serif;
}
p {
	margin: 12px 15px 12px 15px;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a {
	color: #33acff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/* Containers Styles */
main {
	display: block;
	margin: 0 auto;
	max-width: 950px;
	padding: 30px;
}
.body-container, .full {
	background-color: #fff;
	color: #333;
	font-family: Helvetica,Arial,sans-serif;
	margin: 0;
}

.newsletters {
	background: white none repeat scroll 0 0;
	border: 1px solid #cacaca;
	box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.19);
	margin: 0 auto;
	padding: 40px;
	position: relative;
}

.whole {
	position: relative;
	background: white;
	text-align: left;
}

/* Header Styles */
#main-header {
	background-color: black;
	background-image: -moz-linear-gradient(center top , rgba(54, 54, 54, 1), black);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	height: 40px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 30px;
	text-align: left;
}
#main-header-content {
	margin: 0 auto;
	max-width: 950px;
}
#main-header .logo {
	float: left;
}
#main-header a {
	color: #33acff;
	float: right;
	line-height: 40px;
	padding-bottom: 0;
	padding-top: 0;
}
#main-header .logo img {
	height: 25px;
	margin-top: 7px;
}

/* Tiltes and Subtitles Styles */
h1.page-title {
	font-family: "Futura Today Light",Helvetica,Arial,sans-serif;
	font-size: 24px !important;
	line-height: 1em;
	padding: 0px;
	margin: 0 0 5px;
	font-weight: bold;
}

h4.subtitle {
	font-family: Helvetica,Arial,sans-serif;
	border-bottom: 1px solid #c8c8c8;
	font-size: 12px !important;
	font-weight: normal;
	text-transform: none;
	margin-top: 0;
	line-height: 1.2;
	padding-bottom:10px;
	font-weight: normal !important;

}
h4.form-title {
	color: #000;
	margin: 0 auto;
	padding: 0px 7px 15px 0;
	font-family: "Futura Today",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: bold;
  font-size: .9em !important;
}
h5.section-header {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

/* Form Styles */
.form-container {
	margin: auto;
}
.form-emails {
	display: block;
	margin-top: 10px;
}
.form-email-container {
	padding: 0 10px 20px 0;
}
.form-email {
	color: #333;
	font-size: 14px !important;
	border-radius: 3px;
	border: 1px solid #999;
	padding: 0.3em;
	margin: 0 !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.form-list-container {
	width: 50%;
	float: left;
}
.preference-item {
	display: block;
	height: 30px;
	line-height: 30px;
}
.form-promotions-checkbox {
	width: 100%;
	margin-top: 10px;
	display: block;
	font-size:15px;
}
.other-account {
	float:left;
	margin-top:0px;
}
.form-signup {
	color: #fff;
	border-radius: 3px;
	border: 1px solid #0089e7;
	box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1);
	background-color: #1b98ff;
	background-image: -webkit-linear-gradient(#21aeff 0,#1b98ff 100%);
	background-image: linear-gradient(#21aeff 0,#1b98ff 100%);
	margin: 0 20px 0 0;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	padding: 0 1em;
	line-height: 2em;
	vertical-align: middle;
	text-align: center;
	margin-top: 10px;
}
.form-signup:hover {
	background-color: #2ea4ff;
	background-image: -webkit-linear-gradient(#38b3ff 0,#2ea4ff 100%);
	background-image: linear-gradient(#38b3ff 0,#2ea4ff 100%);
	border-color: #1292e7;
}

/* Results - Errors & Success */
.result, .resultPref {
	margin: 10px;
	font: 13px/20px normal Helvetica, Arial, sans-serif;
	display:none;
}
.result span {
	margin: 12px 15px 12px 15px;
}
.error-results {
	color: #EA0707;
	font-size: 16px;
	margin-left: 10px;
}
.error {
	color: #EA0707;
	font-size: 16px;
	margin-left: 5px;
}
.success {
	color: #0F9621;
	font-size: 16px;
	margin-left: 5px; 
}
.opacity {
	opacity: .3;
}

/* Footer Styles */
.footer {
	padding-top: 10px;
	border-top: 1px solid #c8c8c8;
	margin-top: 40px;
}

footer.call-customer-service {
	border-top: 1px solid #c8c8c8;
	margin-top: 40px;
	padding-top: 10px;
}
footer.call-customer-service > a {
	color: #4b4b4b;
	display: block;
	font-size: 0.9em;
	text-decoration: none;
}

/* Newsletter List */
.newsletter-item {
	display: block;
	padding-bottom: 10px;
}

.newsletter-item .copy {
	font-size: .9em;
	margin-left: 21px;
}

/* Other Styles */
.fine-print {
	display: block;
	font-size: .8em;
	color: #8c8c8c;
	line-height: 1.2em;
	margin: 20px 0 10px 0;
}
.clear {
	clear: both;
}

@media (max-device-width: 950px) {
	main {
		padding: 10px;
	}
	.newsletters {
		padding: 15px;
	}
  input[type=text]{
		width:100%;
	}
	.form-list-container {
		width: 100%;
		float: none;
	}
	.newsletter-item {
		height:auto;
		line-height:normal;
		padding-bottom: 10px;
	}
}
}